/* Localized versions of Info.plist keys */

CFBundleName = "TableTester (Part 3)";
CFBundleShortVersionString = "TableTester (part 3) version 1.0";
CFBundleGetInfoString = "TableTester (part 3) version 1.0, Sample Code for MacTech article.";
NSHumanReadableCopyright = "By Dan Wood, Sample Code for MacTech article.  Icon designed by Mike Matas.";
